{
  "id": "asc-starwars-style-journal",
  "title": "Star Wars Style Journal",
  "version": "0.1.0",
  "download": "https://gitea.ascorrea.com/asc/asc-starwars-style-journal/releases/download/v0.1.0/module.zip",
  "manifest": "https://gitea.ascorrea.com/asc/asc-starwars-style-journal/releases/download/latest/module.json",
  "compatibility": {
    "minimum": "12",
    "verified": "12"
  },
  "esmodules": ["scripts/asc-starwars.js"],
  "styles": [
    "styles/asc-ffg-starwars.css",
    "styles/asc-starwars-journal.css"
  ]

}